#gprofile .gprofile_fieldname{font-weight:700;}
#gprofile td{padding:5px;}
.errormsg{display:none;border:1px solid #000;background-color:#FF0;padding:4px;}
.submittedpageslabel{font-weight:700;background-color:#BED2ED;padding:5px;}
.submittedpages{max-height:410px;overflow:auto;padding:5px;}
.tagCloud{width:248px;height:200px;overflow:auto;}
.tagCloud a{color:#4571b1;text-decoration:none;padding:4px;}
.tagCloud a:hover{border:1px solid #4571b1;background-color:#FFC;padding:3px;}
.tagCloud a.tag0{font:normal 12px Helvetica;}
.tagCloud a.tag1{font:bold 12px Helvetica;}
.tagCloud a.tag2{font:normal 14px Helvetica;}
.tagCloud a.tag3{font:bold 14px Helvetica;}
.tagCloud a.tag4{font:normal 16px Helvetica;}
.tagCloud a.tag5{font:bold 16px Helvetica;}
.tagCloud a.tag6{font:normal 18px Helvetica;}
.tagCloud a.tag7{font:bold 18px Helvetica;}
.tagCloud a.tag8{font:normal 20px Helvetica;}
.tagCloud a.tag9{font:bold 20px Helvetica;}
.tagCloud a.tag10{font:normal 22px Helvetica;}
.properties{margin-left:20px;}
.listSortHeaderBg{background-color:#CCC;}
.listItemOneBg{background-color:#EDEDED;}
.listItemTwoBg{background-color:#FFF;}
.listSortHeader{color:#000;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;padding:0 3px;}
.listSubhead{color:#000;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;padding:0 0 0 3px;}
.listTitle{color:#000;font:bold 12px verdana,arial,helvetica,"sans-serif";text-decoration:none;padding:0 0 0 3px;}
.listTitle A{color:#039;font:bold 12px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listTitle A:hover{color:red;font:bold 12px verdana,arial,helvetica,"sans-serif";text-decoration:underline;}
.listItalicText{color:#000;font:italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listItalicText A{color:#039;font:italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listItalicText A:hover{color:red;font:italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:underline;}
.listBoldItalicText{color:#000;font:bold italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listBoldItalicText A{color:#039;font:bold italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listBoldItalicText A:hover{color:red;font:bold italic 10px verdana,arial,helvetica,"sans-serif";text-decoration:underline;}
.listPaginationText A:hover{color:red;font:10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listHiliteText{text-decoration:none;background-color:#D9E9FF;}
.listHiliteText A{color:#039;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;background-color:#D9E9FF;}
.listHiliteText A:hover{color:red;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:underline;background-color:#D9E9FF;}
.listSortHeader A,.listSubtitle,.listSubjectText,.listUnreadText,.listGroupText{color:#000;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listSortHeader A:hover,.listSubtitle A:hover,.listUnreadText A:hover,.listGroupText A:hover{color:red;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:underline;}
.listSubtitle A,.listUnreadText A,.listGroupText A{color:#039;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listText,.listReadText,.listDateText,.listPaginationText{color:#000;font:10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listText A,.listReadText A,.listPaginationText A{color:#039;font:10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}
.listText A:hover,.listReadText A:hover{color:red;font:10px verdana,arial,helvetica,"sans-serif";text-decoration:underline;}
.listNewText,.listUpdatedText{color:red;font:bold 10px verdana,arial,helvetica,"sans-serif";text-decoration:none;}